
/* Class = "NSTextFieldCell"; title = "Thank you, we will get in touch with you soon"; ObjectID = "YCy-nO-m7q"; */
"YCy-nO-m7q.title" = "谢谢您，我们会很快与您联系";

/* Class = "NSTextFieldCell"; title = "Your message has been sent"; ObjectID = "kEj-R2-Kxn"; */
"kEj-R2-Kxn.title" = "您的邮件已发送";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "lUy-oD-PZf"; */
"lUy-oD-PZf.title" = "完成";
